*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


/*ProductsCard*/
.ProductsCard {
  min-height: 100%;
  margin-top: 20px;

}

.asd{
border: none;
background-color: red;
}

/*.ProductsCard h4 {
  margin-bottom: 2rem;
}*/
/*ProductsCard*/


/*ManageProductCard*/
.ManageProductsCardMain {
  min-height: 100%;
}
.ManageProductsCardDescription{
  padding-right: 2rem; 
}

.ManageProductsCard Button{
  border: none;
  margin-right: 1rem;
}
/*ManageProductCard*/

.ProductButton {
  color: greenyellow;
}

.beansCard {
  width: 10px;
}